/*********************************************
 General Information about this style
 name = Ventsombre
 copyright = &copy; Ventsombre, 2008
*********************************************/
/*********************************************
 polices
*********************************************/
.menu {
	text-align : center;
	font-size : 10px;
}

.menu_header {
	font-weight : bold;
	font-size : 11px;
	text-transform : uppercase;
}
/*********************************************
 positions
*********************************************/
#menu_gauche, #menu_droite {
	position : absolute;
	top : 65px;
}
#menu_gauche {
	left : 4px;
}
#menu_droite {
	left : 892px;
}
/*********************************************
 dimensions
*********************************************/
#menu_gauche, #menu_droite, .menu_cadre, .menu  {
	width : 118px;
}
.menu_outils {
	width : 758px;
}
.menu_element{
	width : 114px;
}
.menu_header {
	line-height : 1em;
}
.menu_lvide {
	height : 2px;
}
/*********************************************
 bordures
*********************************************/
td.menu_element {
	border-top-width:1px;
	border-bottom-width:1px;
	border-top-style:solid;
	border-bottom-style:solid;
}
/*********************************************
 marges
*********************************************/
.menu_cadre {
	padding-top : 2px;
	padding-bottom : 2px;
}
.menu_element {
	margin : 0 2px 0 2px;
}
.menu_cadre2 {
	padding-left : 2px;
	padding-right : 2px;
}
